<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.298000335693</MDI>
      <MDI key="STATISTICS_MEAN">-11.317437607827</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.353000640869</MDI>
      <MDI key="STATISTICS_STDDEV">9.5488853343988</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
